<?php 



date_default_timezone_set('America/Lima');
$hora = 17; //date('G');
require_once ("../formatos/formato.php");
require_once ("../formatos/fechas.php");
require_once ("../../config/Cado.php");
require_once ("../empresa/cEmpresa.php");
$oEmpresa = new cEmpresa();
require_once ("../venta/cVenta.php");
$oVenta = new cVenta();
require_once ("../compra/cCompra.php");
$oCompra = new cCompra();
require_once ("../notacredito/cNotacredito.php");
$oNotacredito = new cNotacredito();
require_once ("../guiaremision/cGuiaremision.php");
$oGuiaremision = new cGuiaremision();
require_once ("../cliente/cCliente.php");
$oCliente = new cCliente();
require_once ("../producto/cProducto.php");
$oProducto = new cProducto();
require_once ("../serviciopago/cServiciopago.php");
$oServiciopago = new cServiciopago();
require_once ("../configuracion/cConfiguracion.php");
$oConfiguracion = new cConfiguracion();
require_once ("../usuario/cUsuarioprograma.php");
$oUsuarioprograma = new cUsuarioprograma();


$dtsc=$oConfiguracion->mostrarUno('1');
$dtcon = mysqli_fetch_array($dtsc);
$diaven=$dtcon['tb_configuracion_diaven'];
$obs=$dtcon['tb_configuracion_obs'];
$tipdis=$dtcon['tb_configuracion_tipdis'];
mysqli_free_result($dtsc);


$fecha_hoy = date('d-m-Y'); 
list($day,$mon,$year) = explode('-',$fecha_hoy);
$fecha_seis=date('d-m-Y',mktime(0,0,0,$mon,$day-6,$year)); 
$rs1 = $oVenta->ventas_asunat(fecha_mysql($fecha_seis),fecha_mysql($fecha_hoy));
$numrowvensunat = mysqli_num_rows($rs1);
$rs2 = $oNotacredito->notacredito_asunat(fecha_mysql($fecha_seis),fecha_mysql($fecha_hoy));
$numrownotcresunat = mysqli_num_rows($rs2);
$rs3 = $oGuiaremision->guia_asunat(fecha_mysql($fecha_seis),fecha_mysql($fecha_hoy));
$numrowguiasunat = mysqli_num_rows($rs3);

$envio = false;

?>
<div class="row">

<div class="col-lg-12 col-sm-12 col-12" style="height: 2px;"></div>

<div class="col-lg-12 col-sm-12 col-12" >
<div class="" style="background-color:#E65100;color:#fff;padding:10px">
  <strong>¡NOTA!</strong> </br> <?php echo $obs; ?>
</div>
</div>

<div class="col-lg-12 col-sm-12 col-12" style="height: 2px;"></div>

<div class="col-lg-12 col-sm-12 col-12" >
<div class="" style="background-color:#E65100;color:#fff;padding:10px">
 <strong> ¡DIA VENCIMIENTO!</strong> </br>  <?php echo $diaven.' DE CADA MES.'; ?>
</div>
</div>


<div class="col-lg-12 col-sm-12 col-12" style="height: 10px;"></div>


<?php if($numrowvensunat>0){ $envio = true;  ?>
<div class="col-lg-12 col-sm-12 col-12" >
<div class="alert alert-dismissable" style="background-color:#CC0000;color:#fff;">
  <button type="button" class="close" data-dismiss="alert">&times;</button>
  <strong>¡Cuidado!</strong> Tienes FACTURAS/BOLETAS de los ultimos 7 dias, en <a target="_blank" href="?app=venta"> ventas </a> por enviar a sunat.
</div>
</div>
<?php }?>
<?php if($numrownotcresunat>0){  $envio = true; ?>
<div class="col-lg-12 col-sm-12 col-12" >
<div class="alert alert-dismissable" style="background-color:#3F729B;color:#fff;">
  <button type="button" class="close" data-dismiss="alert">&times;</button>
  <strong>¡Cuidado!</strong> Tienes DOCUMENTOS de los ultimos 7 dias, en <a target="_blank" href="?app=notacredito"> notas de credito </a> por enviar a sunat.
</div>
</div>
<?php }?>
<?php if($numrowguiasunat>0){  $envio = true; ?>
<div class="col-lg-12 col-sm-12 col-12" >
<div class="alert alert-dismissable" style="background-color:#ef6c00;color:#fff;">
  <button type="button" class="close" data-dismiss="alert">&times;</button>
  <strong>¡Cuidado!</strong> Tienes DOCUMENTOS de los ultimos 7 dias, en <a target="_blank" href="?app=guiaremision"> guias de remision </a> por enviar a sunat.
</div>
</div>
<?php }?>
 
 
<?php if($envio == true){
?>
<div class="col-lg-12 col-sm-12 col-12" >
	 <strong class="btn btn-sm btn-flat btn-warning" > <a target="_blank" style="" class="text-dark" href="?app=enviodocumento"> ENVIAR DOCUMENTOS A SUNAT </a> </strong>
</div>
<?php 
 } 
 ?>
 
 
 
 
 </div>


